<?xml version="1.0"?>
<SimpleSettings>
  <Setting name="outputPath">
    <setting />
  </Setting>
  <Setting name="disableVideoAdvert">
    <setting>False</setting>
  </Setting>
  <Setting name="processPriority">
    <setting>2</setting>
  </Setting>
  <Setting name="ignoreAudio">
    <setting>False</setting>
  </Setting>
  <Setting name="ignoreSubs">
    <setting>False</setting>
  </Setting>
  <Setting name="ignoreAttachments">
    <setting>False</setting>
  </Setting>
  <Setting name="ignoreChapters">
    <setting>False</setting>
  </Setting>
  <Setting name="continueAfterError">
    <setting>False</setting>
  </Setting>
  <Setting name="language">
    <setting>0</setting>
  </Setting>
</SimpleSettings>